@charset "utf-8";

body, div, span, ol, ul, li, table, tr, th, td, dl, dt, dd, img, a, p, h1, h2, h3, h4, h5, h6, nav, header, footer, section, article {
  font-family: "Verdana", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif ;
  padding: 0;
  margin: 0;
  border: none;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
	font-size: 100%;
}

html, body {
  text-align: center;
  width: 100%;
  height: 100%;
	line-height: 1;
}

html {
  overflow-y: scroll;
	background-color: #E9EAEA;
}

body {
	background: url(../images/bg.gif) left top repeat-x;
	font-size: 12px;
}






/* - - - - - - - - - - - - - - - - - - - - - - basic parts - - - - - - - - - - - - - - - - - - - - - - */

/* clearfix */

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.clear {
	clear: both;
}


/* common */

body, th, td {
  color: #000;
}

a:link {
  color: #6AA216;
  text-decoration: underline;
}

a:visited {
  color: #6AA216;
  text-decoration: underline;
}

a:hover,
a:active {
  color: #94E61A;
  text-decoration: underline;
}

a.dic { color:#336699; text-decoration: underline; }
a:visited.dic { color: #336699; text-decoration: underline; }
a:hover.dic { color: #3AB3DA; text-decoration: underline; }

ul li {
  list-style-type: none;
}

img {
  vertical-align: top;
  border-style: none;
}

.center {
  text-align: center !important;
}

.left {
  text-align: left !important;
}

.right {
  text-align: right !important;
}

.ph_left {
	float: left;
	margin: 0 20px 20px 0;
}

.ph_right {
	float: right;
	margin: 0 0 20px 20px;
}

.hr{
	clear: both;
	border: none;
	border-top: solid 1px #DDD;
	height: 1px;
	color: #FFFFFF;
	font-size: 0;
	margin: 0 0 30px 0;
}







/* - -  (Heading) - - */

h1 {
	float: left;
	padding: 30px 0 13px 25px;
}

h2 {
	clear: both;
}

h3.topics_ttl {
	font-size: 116%;
	margin: 0 0 6px;
	padding: 24px 2px 5px;
	font-weight: bold;
	background: url(/common/images/line_x650.gif) left bottom repeat-x;
}

h4.b_link {
	margin: 0 0 10px;
	font-size: 116%;
	font-weight: bold;
}

h4.sky {
	margin: 0 0 10px;
	padding: 4px 0 2px 8px;
	border-left: solid 5px #6699cc;
	background: url(/common/images/line_x650.gif) left bottom repeat-x;
	font-size: 116%;
	font-weight: bold;
}

h4.ora {
	margin: 0 0 10px;
	padding: 4px 0 2px 8px;
	border-left: solid 5px #fea491;
	background: url(/common/images/line_x650.gif) left bottom repeat-x;
	font-size: 116%;
	font-weight: bold;
}

h4.blue {
	margin: 0 0 10px;
	padding: 4px 0 2px 8px;
	border-left: solid 5px #00b5bd;
	background: url(/common/images/line_x650.gif) left bottom repeat-x;
	font-size: 116%;
	font-weight: bold;
}

h4.nvy {
	clear: both;
	margin: 0 0 10px;
	padding: 4px 0 2px 8px;
	border-left: solid 5px #004A80;
	background: url(/common/images/line_x650.gif) left bottom repeat-x;
	font-size: 116%;
	font-weight: bold;
}

h4 a {
	font-weight: bold;
}

h5 {
	color: #003399;
	padding-left: 10px;
	margin: 0 0 5px;
	font-weight: bold;
}

h6 {
	font-weight: bold;
}







/* - - - - - - - - - - - - - - - - - - - - - - layout - - - - - - - - - - - - - - - - - - - - - - */

/* - -  (common) - - */

#wrapper {
	width: 940px;
	height: 100%;
	min-height: 100%;
	background: url(../images/footer_bg.gif) repeat;
	margin: 0 auto;
	text-align: left;
}

body > #wrapper {
  height: auto;
}

.content_bg {
	background-color: #FFF;
}

.content {
	clear: both;
	width: 820px;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background: url(../images/shade.gif) left top repeat-x;
	padding: 0 59px;
	text-align: left;
	letter-spacing: 1px;
	line-height: 1.6;
}

.content_lower {
	clear: both;
	width: 820px;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background: url(../images/shade_lower.gif) left top repeat-x;
	padding: 0 59px;
	text-align: left;
	letter-spacing: 1px;
	line-height: 1.6;
}

.pagetop {
	clear: both;
	float: right;
	width: 65px;
	height: 18px;
	background: url(../images/btnpagetop_on.gif) no-repeat;
}

#btnsmp {
  clear: both;
  display: none;
  margin: 30px;
	text-align: center;
}

#btnsmp a {
  display: block;
  background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgb(255,255,255)),color-stop(1, rgb(221,221,221)));
  background-image:-webkit-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(221,221,221) 100%);
  background-image:linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(221,221,221) 100%);
  border-color:rgb(187,187,187);
  border-width:1px;
  -webkit-border-radius:20px;
  border-radius:20px;
  border-style:solid;
  padding: 20px 0;
  font-size: 36px;
  color: #333;
  text-decoration: none;
	margin: 0 0 30px 0;
}






/* - -  (header + nav) - - */

#header {
	width: 938px;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-top: 1px solid #CCC;
	background-color: #FFF;
}

#head_content {
	width: 500px;
	float: right;
	padding: 20px 25px 0 0;
}

#fontswitch {
	width: 162px;
	float: right;
}

#fontswitch h2 {
	float: left;
}

#fontswitch ul {
}

#fontswitch ul li {
	float: left;
	width: 28px;
	height: 22px;
}

#fontswitch ul li a {
	display: block;
	width: 28px;
	height: 22px;
	text-indent:-9999px;
	line-height:0.1px;
	font-size:0.1px;
}

#fontswitch ul li a#size_s { background: url(../images/btn_moji1_n.png) left top no-repeat; }
#fontswitch ul li a#size_m { background: url(../images/btn_moji2_n.png) left top no-repeat; }
#fontswitch ul li a#size_l { background: url(../images/btn_moji3_n.png) left top no-repeat; }

.krs_search {
	float: right;
	width: 236px;
}

.icn_search {
	float: left;
	padding: 0 5px 0 20px;
}

#cse_txt {
	display: block;
	float: left;
	width: 136px;
	padding: 2px;
	margin: 0 4px 0 0;
	border: 1px solid #999;
}

#cse_submit {
	display: block;
	float: left;
	width: 40px;
	height: 22px;
}

#nav {
	clear: both;
	width: 340px;
	float: right;
	padding: 15px 0 0 0;
}

#nav li {
	float: left;
	height: 17px;
	margin: 0 16px 0 0;
}

#nav li.gnav01 { background: url(../images/btn_gnav01_o.gif) no-repeat; width: 50px; }
#nav li.gnav02 { background: url(../images/btn_gnav02_o.gif) no-repeat; width: 51px; }
#nav li.gnav03 { background: url(../images/btn_gnav03_o.gif) no-repeat; width: 62px; }
#nav li.gnav04 { background: url(../images/btn_gnav04_o.gif) no-repeat; width: 49px; border-right: 1px solid #DDD; padding: 0 16px 0 0; }
#nav li.gnav05 { background: url(../images/btn_gnav05_o.gif) no-repeat; width: 39px; margin: 0 0 0 0; }

#tnav {
	clear: both;
	width: 938px;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
}

#tnav li {
	float: left;
	width: 156px;
	height: 36px;
}

#tnav li.tnav01 { background: url(../images/btn_tnav01_o.png) no-repeat; }
#tnav li.tnav02 { background: url(../images/btn_tnav02_o.png) no-repeat; }
#tnav li.tnav03 { background: url(../images/btn_tnav03_o.png) no-repeat; }
#tnav li.tnav04 { background: url(../images/btn_tnav04_o.png) no-repeat; }
#tnav li.tnav05 { background: url(../images/btn_tnav05_o.png) no-repeat; }
#tnav li.tnav06 { background: url(../images/btn_tnav06_o.png) no-repeat; width: 158px; }








/* - -  (footer) - - */

.footer {
	clear: both;
	color: #666;
	padding: 10px 0 30px;
	font-size: 83%;
	letter-spacing: 0;
}

.copyright {
	float: left;
	margin: 0 50px 0 0;
}

.footlink {
	float: left;
	width: 400px;
	border-left: 1px solid #DDD;
}

.footlink li {
	float: left;
	padding: 0 15px;
	border-right: 1px solid #DDD;
}

.footlink li a {
	color: #666 !important;
	text-decoration: none;
}

.footlink li a:hover {
	color: #999 !important;
}







/* - - - - - - - - - - - - - - - - - - - - - - parts - - - - - - - - - - - - - - - - - - - - - - */



/* - -  (top contents) - - */

#topslide {
	width: 940px;
	height: 352px;
	overflow: hidden;
}

.cnt_topleft {
	width: 440px;
	float: left;
	padding: 0 0 20px 0;
}

dl.topicslist {
	background: url(../images/top_conts_topics_line.gif) left top repeat-x;
	padding: 8px 0 0 0;
	margin: 0 0 15px 0;
}

dl.topicslist dt {
/*	font-weight: bold;--20140109修正*/
	padding: 0 0 5px 0;
}

dl.topicslist dd {
	background: url(../images/top_conts_topics_line.gif) left bottom repeat-x;
	padding: 0 0 8px 0;
	margin: 0 0 8px 0;
}

.cnt_topright {
	width: 290px;
	float: right;
	padding: 0 0 20px 0;
}

.btn_topics {
	width: 112px;
	height: 18px;
	background: url(../images/btn_backnumber-on.gif) no-repeat;
	margin: 0 0 15px 0;
}

.btn_qtis {
	width: 234px;
	height: 59px;
	background: url(../images/top_conts_btn_qtis-on.gif) no-repeat;
	margin: 0 auto 10px;
}

.btn_kws {
	width: 234px;
	height: 60px;
	background: url(../images/top_conts_btn_kws-on.gif) no-repeat;
	margin: 0 auto 10px;
}

#solar_box {
	width: 226px;
	height: 100px;
	background: url(../images/top_solar_bg.jpg) left top no-repeat;
	margin: 0 auto 20px;
	line-height: 1;
	overflow: hidden;
}

.solar_link {
	display: block;
	width: 226px;
	height: 100px;
	font-size: 10px !important;
	text-decoration: none !important;
	padding: 0 0 0 10px;
	background-color: transparent !important;
}

.solar_idx {
	display: block;
	width: 140px;
	height: 35px;
	padding: 7px 0 2px 0;
}

.solar_unit {
	display: block;
	font-size: 10px;
  color: #000;
	padding: 0 0 2px 0;
}

.solar_production {
	display: block;
	width: 126px;
	font-size: 12px;
	font-weight: bold;
  color: #000;
	padding: 0 0 3px 0;
	margin: 0 0 4px 0;
	border-bottom: 1px solid #DDD;
}

.solar_production span {
	font-size: 18px;
  color: #92B733;
}







/* - -  (lower common) - - */

.breadcrumb {
	margin: 0 0 20px 0;
	font-size: 93%;
}

.breadcrumb li {
	display: inline;
	color: #666;
}

.cnt_lowerleft {
	width: 142px;
	float: left;
	padding: 0 0 40px 0;
	font-size: 10px;
	line-height: 1;
}

.cnt_lowerright {
	width: 640px;
	float: right;
	padding: 0 0 40px 0;
}

.cnt_lowersingle {
	width: 820px;
	padding: 0 0 40px 0;
}

.cnt_lowerright div {
	padding-left: 10px;
}











/* - -  (info) - - */

#summary {
	width: 100%;
}

#summary th {
	text-align: left;
	vertical-align: top;
	padding: 8px;
	background: url(/common/images/line_x650.gif) left bottom repeat-x;
	font-weight: bold;
	white-space: nowrap;
}

#summary td {
	vertical-align: middle;
	padding: 8px 0px 8px 8px;
	background: url(/common/images/line_x650.gif) left bottom repeat-x;
}

ol li {
	list-style: inside decimal;
}

table.kyoten {
	margin: 0 0 40px 0;
	border-collapse: collapse;
}

table.kyoten th {
	text-align: left;
	padding: 3px;
	border-bottom: 1px dotted #999;
	background: #eee;
	font-weight: bold;
}

th.area {
	width: 100px;
}

th.name {
	width: 150px;
}

th.add {
	width: 350px;
}

table.kyoten td {
	padding: 3px;
	vertical-align: top;
	border-bottom: 1px dotted #999;
}

.groupTable {
	width: 100%;
	background: url(/common/images/line_x650.gif) left bottom repeat-x;
	margin: 0 0 10px 0;
}

.groupTable th {
	text-align: left;
	vertical-align: top;
	padding: 3px 0 3px 0;
	font-weight: bold;
	white-space: nowrap;
}

.groupTable th a {
	font-weight: bold;
}

.groupTable td {
	vertical-align: top;
	padding: 3px 0px 3px 0;
}

.groupTable td table {
	background: none;
}





/* - -  (list) - - */

.list_tbl {
	margin-left: 80px;
	line-height: 1.3;
}

.list_tbl th {
	text-align: center;
	vertical-align: top;
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 10px 0;
}

.list_tbl td {
	vertical-align: top;
	padding: 10px 60px 10px 5px;
}





/* - -  (topics) - - */

.topics_tbl {
	margin: 0 30px 30px;
	line-height: 1.3;
}

.topics_tbl th {
	text-align: left;
	vertical-align: top;
	padding: 6px 3px;
}

.topics_tbl td {
	vertical-align: top;
	padding: 6px 3px;
}





/* - -  (unit) - - */

.b_orange {
	color: #fe4a23;
	font-weight: bold;
}

.trans_tbl {
	width: 100%;
	margin: 0 0 30px 0;
}

.trans_tbl td {
	padding: 2px 5px;
}

.trans_tbl td font {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}









/* - -  (service) - - */

.line_tbl{
	border: solid 1px #cccccc;
	border-collapse: collapse;
	margin: 5px 0px;
}

.line_tbl th{
	border: solid 1px #cccccc;
	background-color: #f2f2f2;
	font-weight: bold;
	padding: 3px 10px;
	text-align: left;
}

.line_tbl td{
	border: solid 1px #cccccc;
	padding: 3px 10px;
}

.service_inquiry td{
	padding: 0 0 20px 0;
}

.service_inquiry ol li {
	list-style: outside decimal;
	margin: 0 0 0 2em;
}








/* - -  (quality) - - */

.b_sky {
	color: #00b5be;
	font-weight: bold;
}

ol.env li {
	list-style: outside decimal;
	margin: 0 0 0 2em;
}







/* - -  (structure) - - */

.yogoTable img {
	display: block;
	line-height: 1;
}

.yogonav {
	white-space: nowrap;
}







/* - -  (ir) - - */

.irnav {
	margin: 0 0 25px 0;
}

.irnav_pdf {
	line-height: 1.5;
	font-size: 10px;
}

.irnav_pdf img {
	margin: 5px 0;
}

.btn_index00 {
	width: 640px;
	height: 76px;
	padding: 0 !important;
	margin: 0 0 30px 0;
	background: url(../../ir/images/btn_index00_o.jpg) no-repeat;
}

dl.topicslist_ir {
	padding: 8px 0 0 0;
	margin: 0 0 15px 0;
}

dl.topicslist_ir dt {
	float: left;
	padding: 0 15px 6px 0;
}

dl.topicslist_ir dd {
	background: url(../images/top_conts_topics_line.gif) left bottom repeat-x;
	padding: 2px 0 6px 100px;
	margin: 0 0 8px 0;
}

.ir_indexlist {
	width: 650px;
	margin: 0 -10px 30px 0;
}

.ir_indexlist li {
	float: left;
	width: 315px;
	height: 76px;
	margin: 0 10px 4px 0;
}

.ir_indexlist li.btn_index01 { background: url(../../ir/images/btn_index01_o.jpg) no-repeat; }
.ir_indexlist li.btn_index02 { background: url(../../ir/images/btn_index02_o.jpg) no-repeat; }
.ir_indexlist li.btn_index03 { background: url(../../ir/images/btn_index03_o.jpg) no-repeat; }
.ir_indexlist li.btn_index04 { background: url(../../ir/images/btn_index04_o.jpg) no-repeat; }
.ir_indexlist li.btn_index05 { background: url(../../ir/images/btn_index05_o.jpg) no-repeat; }
.ir_indexlist li.btn_index06 { background: url(../../ir/images/btn_index06_o.jpg) no-repeat; }
.ir_indexlist li.btn_index07 { background: url(../../ir/images/btn_index07_o.jpg) no-repeat; }
.ir_indexlist li.btn_index08 { background: url(../../ir/images/btn_index08_o.jpg) no-repeat; }

.ir_policy {
	font-size: 130%;
	font-weight: bold;
	line-height: 1.3;
	padding: 0 0 20px 0;
}

table.border01{
	border-collapse: collapse;
}

.border01 th{
	font-weight: normal;
}
.border01 td{
	border: 1px solid #333;
	padding: 4px 20px 2px;
}

.ir_tradernav {
	width: 650px;
	margin: 0 -10px 30px 0;
}

.ir_tradernav li {
	float: left;
	width: 315px;
	height: 76px;
	margin: 0 10px 4px 0;
}

.ir_tradernav li.btn_i_3_01 { background: url(../../ir/images/btn_i_3_01_o.jpg) no-repeat; }
.ir_tradernav li.btn_i_3_02 { background: url(../../ir/images/btn_i_3_02_o.jpg) no-repeat; }
.ir_tradernav li.btn_i_3_03 { background: url(../../ir/images/btn_i_3_03_o.jpg) no-repeat; }
.ir_tradernav li.btn_i_3_04 { background: url(../../ir/images/btn_i_3_04_o.jpg) no-repeat; }
.ir_tradernav li.btn_i_3_05 { background: url(../../ir/images/btn_i_3_05_o.jpg) no-repeat; }
.ir_tradernav li.btn_i_3_06 { background: url(../../ir/images/btn_i_3_06_o.jpg) no-repeat; }
.ir_tradernav li.btn_i_3_07 { background: url(../../ir/images/btn_i_3_07_o.jpg) no-repeat; }
.ir_tradernav li.btn_i_3_08 { background: url(../../ir/images/btn_i_3_08_o.jpg) no-repeat; }
.ir_tradernav li.btn_i_3_09 { background: url(../../ir/images/btn_i_3_09_o.jpg) no-repeat; }
.ir_tradernav li.btn_i_3_10 { background: url(../../ir/images/btn_i_3_10_o.jpg) no-repeat; }
.btn_i_3_11 {
	width: 215px;
	height: 56px;
	margin: 0 auto 30px;
	background: url(../../ir/images/btn_i_3_11_o.jpg) no-repeat;
	padding: 0 !important;
}

.group_policy {
	padding: 20px 20px 20px 20px !important;
	background-color: #E6EEF0;
	border: 1px solid #C2D6DA;
	margin: 0 0 30px 0;
}

.ir_table {
	width: 100%;
	border-top: 1px solid #CCC;
	table-layout: fixed;
	letter-spacing: 0;
}

.ir_table th {
	border-bottom: 1px solid #CCC;
	background-color: #EEE;
	padding: 4px 3px 2px 3px;
	text-align: center;
	vertical-align: top;
}

.ir_table td {
	border-bottom: 1px solid #CCC;
	padding: 4px 3px 2px 3px;
	text-align: left;
	vertical-align: top;
}

.tabnav {
	height: 46px;
	background: url(../../ir/images/bg_tab.gif) left top repeat-x;
}

.tabnav li {
	float: left;
	width: 300px;
	height: 34px;
}

.tabnav li a {
	display: block;
	width: 300px;
	height: 34px;
	text-align: center;
	padding: 12px 0 0 0;
	font-size: 16px;
	background: url(../../ir/images/bg_btn_tab_n.gif) no-repeat;
	text-decoration: none !important;
	color: #999 !important;
}

.tabnav li a:hover {
	background: url(../../ir/images/bg_btn_tab_o.gif) no-repeat;
}

.tabnav li a.current {
	background: url(../../ir/images/bg_btn_tab_o.gif) no-repeat;
	color: #6AA014 !important;
}

.tabbox {
	padding: 50px 20px 30px !important;
	border-left: 1px solid #6AA216;
	border-right: 1px solid #6AA216;
	border-bottom: 1px solid #6AA216;
}

#ui-tab {
	border: 2px solid #DDD;
	padding: 20px !important;
}

.library_table {
	width: 100%;
	letter-spacing: 0;
}

.library_table th {
	border-bottom: 1px solid #DDD;
	background-color: #EEE;
	padding: 10px 10px 8px 10px;
	text-align: center;
	vertical-align: top;
}

.library_table td {
	border-bottom: 1px solid #DDD;
	padding: 10px 10px 8px 10px;
	text-align: left;
	vertical-align: top;
}

.library_table2 {
	width: 100%;
	letter-spacing: 0;
}

.library_table2 th {
	background-color: #EEE;
	padding: 2px 10px 0 10px;
	text-align: center;
	vertical-align: top;
}

.library_table2 td {
	padding: 2px 10px 0 10px;
	text-align: left;
	vertical-align: top;
}

.lib_ttl {
	width: 170px;
}


/* tab 3 */
.tabnav3 {
	clear: both;
	height: 46px;
	background: url(../../ir/images/bg_tab.gif) left top repeat-x;
}

.tabnav3 li {
	float: left;
	width: 200px;
	height: 34px;
}

.tabnav3 li a {
	display: block;
	width: 200px;
	height: 34px;
	text-align: center;
	padding: 12px 0 0 0;
	font-size: 14px;
	background: url(../../ir/images/bg_btn_tab3_n.gif) no-repeat;
	text-decoration: none !important;
	color: #999 !important;
}
.tabnav3 li a:hover {
	background: url(../../ir/images/bg_btn_tab3_o.gif) no-repeat;
}

.tabnav3 li a.current {
	background: url(../../ir/images/bg_btn_tab3_o.gif) no-repeat;
	color: #6AA014 !important;
}

/* tab 4 */
.tabnav4 {
	height: 46px;
	background: url(../../ir/images/bg_tab.gif) left top repeat-x;
}

.tabnav4 li {
	float: left;
	width: 156px;
	height: 34px;
}

.tabnav4 li a {
	display: block;
	width: 156px;
	height: 34px;
	text-align: center;
	padding: 16px 0 0 0;
	font-size: 13px;
	background: url(../../ir/images/bg_btn_tab4_n.gif) no-repeat;
	text-decoration: none !important;
	color: #999 !important;
}
.tabnav4 li a:hover {
	background: url(../../ir/images/bg_btn_tab4_o.gif) no-repeat;
}

.tabnav4 li a.current {
	background: url(../../ir/images/bg_btn_tab4_o.gif) no-repeat;
	color: #6AA014 !important;
}

.ir_schedule {
	width: 100%;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	letter-spacing: 0;
	border-collapse: collapse;
}

.ir_schedule th {
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	background-color: #F4F8F9;
	padding: 5px 20px 3px 20px;
	text-align: left;
	vertical-align: top;
}

.ir_schedule th.schedule_ttl {
	background-color: #E3EBED;
}

.ir_schedule td {
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding: 5px 20px 3px 20px;
	text-align: left;
	vertical-align: top;
}

.line_tbl2 {
	border: solid 1px #cccccc;
	border-collapse: collapse;
	margin: 5px 0px;
}

.line_tbl2 th {
	border: solid 1px #cccccc;
	background-color: #f2f2f2;
	font-weight: bold;
	padding: 3px 5px;
	text-align: left;
}

.line_tbl2 td {
	border: solid 1px #cccccc;
	padding: 3px 5px;
}

dl.kabu_add dt,
dl.kabu_add dd{float:left;}






/* - -  (sitemap) - - */

.sitemapBox {
	width: 640px;
	margin: 0 auto 30px;
}

.sm_ttl {
	background-color: #EEE;
	border-left: 5px solid #CCC;
	padding: 5px 4px 3px 8px;
	margin: 0 0 6px 0;
}

.sm_link {
	padding: 2px 4px 4px 20px;
	background: url(../images/icn_sitemap1.gif) left top no-repeat;
	margin: 0 0 0 10px;
}

.sm_link2 {
	padding: 2px 4px 2px 40px;
	background: url(../images/icn_sitemap2.gif) left top no-repeat;
	margin: 0 0 0 10px;
}






/* - -  (information service) - - */

.is_menu {
	padding: 0 0 0 10px;
}

.is_menu01 {
	clear: both;
	width: 630px;
	height: 110px;
	background: url(../../is/images/pic_b_1_02_o.jpg) left top no-repeat;
	margin: 0 0 10px 0;
}

.is_menu02 {
	width: 630px;
	height: 110px;
	background: url(../../is/images/pic_b_1_03_o.jpg) left top no-repeat;
	margin: 0 0 10px 0;
}

.is_menu03 {
	width: 630px;
	height: 110px;
	background: url(../../is/images/pic_b_1_04_o.jpg) left top no-repeat;
	margin: 0 0 10px 0;
}

.is_menu04 {
	width: 630px;
	height: 110px;
	background: url(../../is/images/pic_b_1_05_o.jpg) left top no-repeat;
	margin: 0 0 50px 0;
}

.btn_is_contact {
	clear: both;
	width: 430px;
	height: 76px;
	margin: 0 auto 20px;
	background: url(../../is/images/btn_is_contact_o.jpg) left top no-repeat;
}

.is_box1 {
	clear: both;
	width: 600px;
	margin: 0 0 0 10px;
	border: 3px solid #DDD;
	padding: 12px;
	line-height: 1.5 !important;
	letter-spacing: 0;
}

.is_list {
	width: 630px;
	padding: 0 0 20px 10px;
	margin: 0 0 50px 0;
	border-bottom: 1px solid #CCC;
}

.is_list li {
	float: left;
	width: 300px;
}

.is_c01 { color: #DF99A5; }
.is_c02 { color: #59BFC4; }
.is_c03 { color: #A4C954; }
.is_c04 { color: #DCAA65; }

ol.env li .is_olist li {
	list-style: outside lower-roman;
}

/* is-tab 3 */
.is_tabnav3 {
	height: 46px;
	background: url(../../is/images/bg_istab.gif) left top repeat-x;
}

.is_tabnav3 li {
	float: left;
	width: 200px;
	height: 34px;
}

.is_tabnav3 li a {
	display: block;
	width: 200px;
	height: 34px;
	text-align: center;
	padding: 12px 0 0 0;
	font-size: 14px;
	background: url(../../is/images/bg_btn_istab3_n.gif) no-repeat;
	text-decoration: none !important;
	color: #999 !important;
}
.is_tabnav3 li a:hover {
	background: url(../../is/images/bg_btn_istab3_o.gif) no-repeat;
}

.is_tabnav3 li a.current {
	background: url(../../is/images/bg_btn_istab3_o.gif) no-repeat;
	color: #5AC0C4 !important;
}






/* - -  (Solar power) - - */

.solar_ttl {
	width: 538px;
	float: right;
	font-size: 130%;
	color: #468339;
	border: 3px solid #468339;
	line-height: 1;
	padding: 11px 8px 8px;
	margin: 0 0 10px 0;
}

.solar_txt {
	width: 560px;
	float: right;
}

.solar_subttl {
	clear: both;
	margin: 0 0 15px 0;
}

.solar_map {
	position: relative;
	float: left;
	width: 388px;
	height: 235px;
	padding: 0 0 20px 0;
}

.maplist {
	position: absolute;
	top: 43px;
	left: 0;
	width: 141px;
	height: 85px;
}

.maplist li {
	display: block;
	margin: 0 0 3px 0;
}

.btn_solarmap01 { background: url(../../solarpower/images/btn_solarmap01_o.png) left top no-repeat; }
.btn_solarmap02 { background: url(../../solarpower/images/btn_solarmap02_o.png) left top no-repeat; }
.btn_solarmap03 { background: url(../../solarpower/images/btn_solarmap03_o.png) left top no-repeat; }

.solar_display {
	float: right;
	width: 420px;
	line-height: 1;
	border-bottom: 1px solid #DDD;
}

.solar_display dt {
	clear: both;
	float: left;
	padding: 18px 0 5px 5px;
	font-size: 100%;
	font-weight: bold;
}

.solar_display dd {
	float: right;
	padding: 10px 5px 5px 0;
	font-size: 100%;
}

.solar_display dd span.small {
	font-size: 80%;
}

.solar_display dd span.num {
	font-size: 180%;
	font-weight: bold;
	color: #92B733;
}

.solar_note {
	float: right;
	width: 420px;
	font-size: 80%;
	text-align: right;
	padding: 6px 5px 0 0;
	color: #666;
}

.ui-tab {
	clear: both;
	height: 270px;
	margin: 0 0 20px 0;
	overflow: hidden;
}

.chartBox {
	width: 818px;
	height: 210px;
	overflow: hidden;
	border: none;
}





/* - -  (line-height) - - */

.l130 { line-height: 1.3 !important; }
.l150 { line-height: 1.5 !important; }
.l170 { line-height: 1.7 !important; }
.l200 { line-height: 2.0 !important; }

/* - -  (margin) - - */

.mb0 { margin-bottom: 0 !important; }
.mb5 { margin-bottom: 5px !important; }
.mb8 { margin-bottom: 8px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }

.ml10 { margin-left: 10px !important; }
.ml50 { margin-left: 50px !important; }
.ml70 { margin-left: 70px !important; }
.ml100 { margin-left: 100px !important; }
.ml120 { margin-left: 120px !important; }

.mr0 { margin-right: 0 !important; }

/* - -  (padding) - - */

.pl0 { padding-left: 0 !important; }

.pb10 { padding-bottom: 10px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb60 { padding-bottom: 60px !important; }

/* - -  (font-size) - - */

.bold { font-weight: bold; }
.fs116 { font-size: 116%; }
.fs160 { font-size: 160%; }

/* - -  (width) - - */

.w220 {
	width: 220px;
}


/* - - - - - - - - - - - layout (print) - - - - - - - - - - - */

@media print {
  body { /zoom: 65%; } /* IE6-7 */
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(/common/images/macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #000; /* change */
	z-index: 102;
	color:#CCC; /* change */
	display:none;
	border: 1px solid #666; /* change */
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:8px 5px 0 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	/*background-color:#e8e8e8;*/
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{

	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}


#TB_window a.closeBtn{
	padding: 3px;
}

#TB_window a:link,
#TB_window a:visited{
	color: #666 !important;
	background-color: #000;
	border: 1px solid #999;
	text-decoration: none;
}

#TB_window a:hover,
#TB_window a:active{
	color: #fff !important;
	background-color: #333;
	border: 1px solid #999;
	text-decoration: none;
}



/* - - - - - - - - - - - /end - - - - - - - - - - - */









